﻿.notice-title {
    color: red;
    font-weight: 900;
    font-size: 28px;
    margin-top: 0;
    margin-bottom: 15px;
}

.notice-content {
    color: #000;
    font-size: 15px;
    padding-left: 25px;
    letter-spacing: 2px;
}
    .notice-content li {
        margin-bottom: 8px;
        text-align: justify;
    }
